image: registry.gitlab.com/wescalefr-oss/vscode-workspaces/terraform

variables:
  AWS_DEFAULT_REGION: eu-west-3

stages:
  - lint

lint:
  stage: lint
  script:
    - terraform init
    - pre-commit run -a